#ifndef RELAY_TASK_H_
#define RELAY_TASK_H_

extern void relay_output_handle(void);
extern void set_Relay_alarm_state(unsigned char aSta);
extern void set_Relay_fault_state(unsigned char aSta);

#endif
